
const hasher = new Bun.CryptoHasher('sha256')
export function sha256(val: string|Uint8Array|ArrayBuffer): string {
    hasher.update(val)
    const digest = hasher.digest('base64')
    hasher.update('')
    return digest
}
